body b {
  font-family: "audiblesans-bold", "Times New Roman", serif;
}
.blog-main {
  font-size: 18px;
}
.permalink-content {
    margin-top:-120px;
}
.permalink-content.col-sm-9,
.permalink-drippan.col-sm-9 {
    padding-right: 0;
}
@media (max-width: 767px) {
    .blog-main {
        z-index: 3;
        padding: 0;
    }
    .permalink-content,
    .permalink-drippan {
        z-index: 3;
        margin-top:-30px;
    }
    .arbs .container .full-width img.img-responsive.header-img,
    .arbs.shrink .container .full-width img.img-responsive.header-img {
        margin-top: 0;
    }
}
/** TO maintain the same markup between featured and non-featured, unset some defaults.
    ALTERNATIVELY, consider templatizing these with parameters to pass the column sizes */
.blog-main .item-content.col-sm-8 {
    width: 75%;
    padding-right: 0;
    padding-left: 0;
}
.permalink-content .permalink-content-inner.col-xs-11,
.permalink-drippan .permalink-drippan-inner.col-xs-11 {
    padding-right: 0;
    padding-left: 0;
}
.blog-main .item-content-inner.col-sm-offset-3 {
    margin-left: 0;
}
.blog-main .item-content-inner.col-sm-9 {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}
.permalink-content.col-sm-9,
.permalink-content .permalink-content-inner-inner.col-sm-12,
.permalink-drippan.col-sm-9,
.permalink-drippan .permalink-drippan-inner-inner.col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}
@media (max-width: 767px) {
    html, body {
        overflow-x: hidden;
        overflow-y: scroll;
    }
    .arbs .blog-main .item-body-inner .media-icon-wrap {
        padding-top: 20px;
    }
    .blog-main .item-content.col-xs-12 {
        width: 100%;
    }
    .homepage.arbs .blog-main .item-content,
    .category-single.arbs .blog-main .item-content {
        margin-top: -40px;
    }
    .blog-main .title {
        padding: 20px 0;
    }
    .permalink-content-wrap.col-sm-8,
    .permalink-drippan-wrap.col-sm-8 {
        padding-right: 0;
        padding-left: 0;
    }
    .permalink-content .permalink-content-inner.col-xs-11,
    .permalink-drippan .permalink-drippan-inner.col-xs-11 {
        width: 100%;
    }
}
.blog-main .item-content {
    display: block;
    height: auto;
    margin-top: -20px;
    cursor: pointer;
}
.homepage .blog-main .item-content,
.category-single .blog-main .item-content {
    margin-top: -30px;
}
.permalink-content .item-body-wrap {
    display: block;
    background-color: rgba(255,255,255,0.9);
    padding-bottom: 70px;
}
.blog-main .badge-label,
.permalink-content .badge-label {
    display: inline-block;
    vertical-align: top;
}
.article-single .blog-main .badge-label,
.article-single .permalink-content .badge-label {
    vertical-align: bottom;
}
.blog-main .badge-label {
    height: 20px;
    padding-left: 38px;
}
.blog-main .item-badge:hover .text {
    background: #FFF;
}
.permalink-content .badge-label {
    height: 30px;
    padding-left: 40px;
}
.homepage .badge-label,
.category-single .badge-label {
    height: 44px;
}
.blog-main .badge-label .text {
    padding: 13px 40px;
    width: auto;
    font-size: 14px;
    font-weight: 700;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
    background-color: rgba(255,255,255,0.9);
    border-bottom: 2px solid #2D2D2D;
}
.blog-main .item-body {
    display: block;
    padding-top: 5px;
}
.permalink-content .item-body {
    display: block;
    padding-top: 12px;
}
.permalink-content .item-body-inner {
    position: relative;
    display: block;
}
.blog-main .item-body-wrap .media-icon-wrap,
.permalink-content .item-body-wrap .media-icon-wrap {
    padding-left: 10px;
    padding-right: 0;
    width: 22px;
}
.blog-main .item-body-inner .media-icon-wrap {
    padding-top: 5px;
}
.permalink-content .item-body-wrap .media-icon-wrap {
    position: absolute;
    left: 0;
    top: 0;
}
.media-icon-wrap img {
    margin: 26px auto 0;
}
.arbs .full-width img.img-responsive.header-img {
    margin-top: 40px;
}

.arbs.shrink .full-width img.img-responsive.header-img {
    margin-top: 70px;
}
.article-single .item-body-wrap .media-icon-wrap img {
    display: inline-block;
    margin: 100px auto 0;
    top: 100px;
}
.blog-main .item-body-wrap .item-body-detail.col-xs-10 {
    padding-right: 5px;
}
.permalink-content .item-body-detail.col-xs-10 {
    /*padding-right: 20px;*/
    padding-left: 8.33333333%;
    padding-right: 8.33333333%;
    width: 100%;
}
.blog-main .title {
    display: block;
    line-height: 34px;
    font-weight: 700;
    padding-bottom: 20px;
    font-size: 26px;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.title svg {
    margin: -2px 10px;
    position: absolute;
}
.title svg:nth-child(2) {
    display: none;
}
.jumbotron .title svg {
    margin: 0 0 0 10px;
    position: relative;
}
.permalink-content .title {
    display: block;
    line-height: 130%;
    font-weight: 700;
    font-size: 22px;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.article-single .subtitle {
    display: block;
    font-family: "audiblesans", "Times New Roman", serif;
font-style: italic;
    padding-top: 5px;
    font-size: 16px;
}
.article-single .sticky-placeholder {
    display: none;
}
.permalink-content .entry-meta {
    padding-top: 20px;
    display: block;
    padding-bottom: 20px;
    font-size: 14px;
}
.permalink-content .entry-meta .authored-by {
    text-transform: capitalize;
}

.blog-main .excerpt {
    display: block;
    font-size: 16px;
    font-family: "audiblesans", "Times New Roman", serif;
}
.permalink-content .bodytext {
    font-family: "audiblesans", "Times New Roman", serif;
}
.permalink-content .bodytext blockquote {
    border-left: none;
    font-size: 120%;
    font-weight: bold;
    font-family: "audiblesans-bold", "Times New Roman", serif;
    margin: 0 auto 20px auto;
    padding: 20px 15%;
    text-align: center;
    font-weight: 700;
}
.permalink-content .bodytext blockquote .quote-attribution {
    color: #666666;
    font-family: "audiblesans", "Times New Roman", serif;
font-style: italic;
    font-size: 12px;
    font-weight: 100;
}
.permalink-content .image-wrap {
    display: block;
    position: relative;
    padding: 40px 0;
    margin-left: -10%;
    margin-right: -9.75%;
}
.permalink-content .no-p .image-wrap {
    padding: 20px 0 0;
}
.permalink-content .second-author .authored-by {
    display: block;
    font-family: "audiblesans", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.permalink-content .second-author {
    display: block;
    padding: 0 0 20px;
}
.permalink-content .thumb-inline .image-wrap{
    max-width: 230px;
    padding: 20px 0 0 47px;
}
.permalink-content .image-wrap .caption {
    display: block;
    padding: 10px 0 0 0;
    font-family: "audiblesans", "Times New Roman", serif;
font-style: italic;
}
.caption.light-mono {
    font-size: 12px;
    max-width: 490px;
    position: absolute;
}
.caption.light-mono.non-a {
    position: relative;
}
.caption.light-mono.inline-caption {
    margin-top: 140px;
}
.permalink-content .credit-text {
    font-family: "audiblesans", "Times New Roman", serif;
    font-style: italic;
    font-size: 11px;
    display: block;
    padding: 20px 0 0;
}
.permalink-content .credit-text.post {
    padding: 10px 0 0;
}
.permalink-content .image-wrap:hover .caption a {
    color: #199acc;
}
.permalink-content .image-wrap.figure img {
    width: 64%;
    display: inline;
    vertical-align: top;
    border: 1px solid #2D2D2D;
}
.permalink-content .image-wrap.figure .caption {
    display: inline-block;
    width: 35%;
    padding: 0 5px 0 10px;
    font-size: 13px;
}
.permalink-content .image-wrap.figure .enumerator {
    display: block;
    border-top: 2px solid #2D2D2D;
    padding-top: 19px;
    width: 35%;
    padding-bottom: 5px;
}
.image-wrap.figure + .image-wrap.figure {
    padding-top: 0; /* if 2 in a row, consolidate padding */
}
.blog-main .readmore-link {
    display: none;
}
.blog-main .share-links {
    display: block;
    margin-top: 22px;
    padding-top: 10px;
}
.blog-sidebar .sidebar-module {
  padding-left: 0;
  margin-left: 35px;
}
.separator {
    border-bottom: 2px solid #2d2d2d;
    margin: 60px 0;
    width: 145px;
}
@media (min-width: 768px) {
    .permalink-sidebar {
        background-color: #f3f3f3;
    }
    .blog-main .blog-post.col-sm-9 {
        width: 73%; /* override bootstrap */
    }
    .blog-main .blog-post.col-sm-offset-3 {
        margin-left: 21%; /* override bootstrap */
    }
    .blog-sidebar.col-sm-4 {
        width: 30%; /* override bootstrap */
        padding-left: 0; /* override bootstrap */
    }
    .blog-main .share-links {
        visibility: hidden;
    }
    .blog-main .blog-post:hover .share-links {
        visibility: visible;
    }
    /* alternatively .permalink-content .image-wrap.wide:hover */
    .permalink-content .image-wrap.wide {
        margin-left: -65%;
    }
    .permalink-content .image-wrap.wide .caption {
        margin-left: 37.5%;
    }
    .permalink-content.col-sm-9.col-sm-offset-3,
    .permalink-drippan.col-sm-9.col-sm-offset-3 {
        margin-left: 21%;
    }
    .permalink-sidebar.col-sm-4 {
        width: 45%;
        padding-left: 65px;
        z-index: 4;
        margin-left: -38px;
    }
    .permalink-content-wrap.col-sm-8.col-xs-12,
    .permalink-drippan-wrap.col-sm-8.col-xs-12 {
        width: 588px;
    }
    /** added 20151201 */
    .arbs .content-width.permalink-content-wrap.col-sm-8.col-xs-12{
        width: 588px !important;
    }
    span.permalink-content-inner.col-xs-11,
    span.permalink-drippan-inner.col-xs-11 {
        width: 100%;
    }
}
/*
 * Blog posts
 */

@media (max-width: 767px) {
    .blog-post {
        padding: 0 0 90px;
    }
    .permalink-content .item-body-wrap .media-icon-wrap {
        padding-left: 3px;
    }
    .permalink-content .image-wrap .caption {
        padding-left: 8.33333333%;
        padding-right: 8.33333333%;
    }
    .permalink-content .image-wrap.figure img {
        width: 100%;
    }
    .permalink-content .image-wrap.figure .caption {
        width: 80%;
        display: inline-flex;
        margin-top: 12px;
    }
    .permalink-content .image-wrap.figure .enumerator {
        width: 100px;
        padding-bottom: 5px;
        border-top: none;
        padding-top: 0;
        display: inline-block;
    }
}
.arbs .permalink-content .title {
    font-size: 28px;
}
.arbs .permalink-content .item-body {
    padding-top: 20px;
}
.arbs.article-single .badge-label {
    padding-left: 8.33333333%
}
@media (min-width:768px) {
    .arbs.article-single div.canvas {
        background: url(img/accent-bg.png) top right repeat-y;
        background-size: 100%;
    }
    .arbs .container.blog-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }
    .arbs .permalink-content {
        margin-top: -50%;
    }
    .arbs .content-width.col-sm-8.blog-main {
        margin-right: -103px;
    }
    .arbs .content-width .permalink-content.col-sm-9.col-sm-offset-3 {
        width: 100%;
    }
    .arbs .badge-label {
        margin: -9px 0 0;
        padding-left: 0;
    }
    .arbs .content-width .col-xs-1.media-icon-wrap {
        width: 60px !important;
        padding-left: 0;
        text-align: center;
    }
    .arbs .content-width .item-body-detail.col-xs-10,
    .arbs .content-width.permalink-nav-wrap {
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
    .arbs.article-single .row.page-width.accent-sidebar {
        background-image: url('img/accent-bg.png');
    }
    .row.page-width.accent-sidebar {
        margin-bottom: 0;
    }
}
/** HOMEPAGE **/
@media (min-width:768px) {
    .arbs .content-width .blog-post .item-body-detail.col-xs-10 {
        padding: 35px 0 40px !important;
    }
    .arbs.author-single .content-width .blog-post .item-body-detail.col-xs-10,
    .arbs.search-results .content-width .blog-post .item-body-detail.col-xs-10,
    .arbs.tag-single .content-width .blog-post .item-body-detail.col-xs-10 {
        padding: 0 !important;
    }
    .arbs .blog-main .item-content.col-sm-8.col-xs-12 {
        width: 100%;
    }
    .arbs .blog-post.col-sm-9.col-sm-offset-3 {
        border: 2px solid transparent;
        margin-bottom: 75px;
        padding-left: 0;
        padding-right: 0;
    }
    .arbs.author-single .blog-post.col-sm-9.col-sm-offset-3,
    .arbs.search-results .blog-post.col-sm-9.col-sm-offset-3,
    .arbs.tag-single .blog-post.col-sm-9.col-sm-offset-3 {
        margin-bottom: 0px;
        padding: 40px 0 40px 60px;
    }
    .arbs.tag-single .blog-post.col-sm-9.col-sm-offset-3 {
        margin-top: 20px;
    }
    .author-single .blog-main .item-body-inner .col-xs-1.media-icon-wrap,
    .search-results .blog-main .item-body-inner .col-xs-1.media-icon-wrap,
    .tag-single .blog-main .item-body-inner .col-xs-1.media-icon-wrap {
        display: block;
        width: 0 !important;
    }
    .arbs .blog-post.col-sm-9.col-sm-offset-3:hover {
        border-color: #2D2D2D;
        transition: border-color .5s ease-in-out;
    }
    .arbs.article-single .badge-label {
        padding-left: 60px;
    }
    section#suggested-module {
        padding-bottom: 70px;
    }
}

.panel {
    border: none;
    box-shadow: none;
}
/** END blog **/
